7

I have installed LibreOffice 5 using the following commands:

sudo add-apt-repository ppa:libreoffice/ppa
sudo apt-get update
sudo apt-get install libreoffice

However in Impress the 3D transitions (eg Rochade) are not installed. I've used Ubuntu for years, and seem to remember this had something to do with OpenGL. How can I get these transitions on elementary OS?

5
+500

Try installing the transitions by running sudo apt-get install libreoffice-ogltrans in terminal. The transitions should be installed

  • @MattB The bounty??? – Suici Doga Feb 6 '16 at 13:38
  • Sorry, new to stack exchange. What do I do? – Matt B Feb 7 '16 at 14:03
  • @MattB Daniel Fore opened a bounty – Suici Doga Feb 7 '16 at 14:06

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.